<?php 
	require(__DIR__.'/connect.php');  // listo
	$db = new connect('visionwe_mateckoriginal','visionwe_matecku','7Z}jf_6}{KZ]');
	$mateck = new connect('visionwe_mateckkdb','visionwe_matecku','7Z}jf_6}{KZ]');
	$query ="
		SELECT * FROM products ";
	$categorias = $db->getRows($query); 
	$produ = 0;
	foreach($categorias as $categoria):
		$producto = $categoria['products_id'];
		$estatus = $categoria['products_status'];
		$sql="UPDATE ax_product SET active = '$estatus' where id_product ='$producto'";
		$mateck->insertRow($sql);
		$sql="UPDATE ax_product_shop SET active = '$estatus' where id_product ='$producto'";
		$mateck->insertRow($sql);
	endforeach;
		
	echo "Fin de transferencia"
	
	
	
	
	
	
	
	
	
	
?>	